Bug 62096 - Schema issues after upgrade to Skipjack beta1
Summary: Schema issues after upgrade to Skipjack beta1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: galeon   
(Show other bugs)
Version: skipjack-beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-27 14:23 UTC by Rob Hughes
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 21:10:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Hughes 2002-03-27 14:23:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/2.99 (3.0 rc3))

Description of problem:
When trying to launch Galeon, I receive an error message that the schema for the preferences cannot be found.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Launch galeon
2. Get error message
3.
 

Actual Results:  Error is displayed

Expected Results:  Browser is launched

Additional info:

This system had Ximia on it prior to the upgrade, but all Ximian packages were removed. I've also tried removing the galeon directory under the $HOME/.gconf/apps directory with negative results.

Comment 1 Christopher Blizzard 2002-03-27 16:29:19 UTC
hp?  Any ideas?

Comment 2 Havoc Pennington 2002-03-27 16:48:58 UTC
Yup, tons of ideas. http://www.gnome.org/projects/gconf/

Try running gconf-sanity-check-1 as a first cut, see what it says.

Comment 3 Rob Hughes 2002-03-28 16:10:49 UTC
'Naight... I'm an idiot. I failed to notice that nfs-utils had been removed
during the upgrade. When I ran gconf-sanity-check-1 the first time, I further
failed to noticed that I was su'ed to root, so it completed successfully.


Note You need to log in before you can comment on or make changes to this bug.